Subject: Re: bug#44500: 26.3; `prefix-command-echo-keystrokes-functions' causes regression

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 09 Nov 2021 07:40:22 +0100

Drew Adams <[email-masked]> writes:

>> > This code worked fine prior to Emacs 25.  Starting with that release
>> > I had to bind `prefix-command-echo-keystrokes-functions' to nil.  I
>> > shouldn't have had to do that.
>> 
>> Could you provide a minimal example to reproduce the issue?
>
> I think I've provided the info I have, and all
> that should be needed to understand the problem.

More information was requested, but no response was given within a
month, so I'm closing this bug report.  If progress can be made,
please respond to this email and we'll reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no